/* GTWalsheimPro - Light */
@font-face {
    font-family: 'GTWalsheimPro';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/GTWalsheimPro-Light.woff') format('woff'), url('/fonts/GTWalsheimPro-Light.ttf') format('truetype');
}

/* GTWalsheimPro - Regular */
@font-face {
    font-family: 'GTWalsheimPro';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/GTWalsheimPro-Regular.woff') format('woff'),
        url('/fonts/GTWalsheimPro-Regular.ttf') format('truetype');
}

/* GTWalsheimPro - Bold */
@font-face {
    font-family: 'GTWalsheimPro';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/GTWalsheimPro-Bold.woff') format('woff'), url('/fonts/GTWalsheimPro-Bold.ttf') format('truetype');
}

/* Quicksand - Light */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/Quicksand-Light.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Quicksand-Light.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Quicksand-Light.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Quicksand-Light.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Quicksand-Light.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Quicksand-Light.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* Quicksand - Regular */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/Quicksand-Regular.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Quicksand-Regular.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Quicksand-Regular.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Quicksand-Regular.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Quicksand-Regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* Quicksand - Medium */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/Quicksand-Medium.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Quicksand-Medium.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Quicksand-Medium.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Quicksand-Medium.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Quicksand-Medium.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Quicksand-Medium.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* Quicksand - SemiBold */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/Quicksand-SemiBold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Quicksand-SemiBold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Quicksand-SemiBold.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Quicksand-SemiBold.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Quicksand-SemiBold.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Quicksand-SemiBold.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* Quicksand - Bold */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/Quicksand-Bold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Quicksand-Bold.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Quicksand-Bold.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Quicksand-Bold.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Quicksand-Bold.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* Poppins - Medium */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/Poppins-Medium.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Poppins-Medium.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Poppins-Medium.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Poppins-Medium.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Poppins-Medium.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* Poppins - Semi Bold */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/Poppins-SemiBold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Poppins-SemiBold.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Poppins-SemiBold.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Poppins-SemiBold.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Poppins-SemiBold.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* Poppins - Bold */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/Poppins-Bold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Poppins-Bold.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Poppins-Bold.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Poppins-Bold.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Poppins-Bold.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* Poppins - Extra Bold */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('/fonts/Poppins-ExtraBold.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */ url('/fonts/Poppins-ExtraBold.woff2') format('woff2'),
        /* Super Modern Browsers */ url('/fonts/Poppins-ExtraBold.woff') format('woff'),
        /* Modern Browsers */ url('/fonts/Poppins-ExtraBold.ttf') format('truetype'),
        /* Safari, Android, iOS */ url('/fonts/Poppins-ExtraBold.svg#Poppins') format('svg'); /* Legacy iOS */
}
